Magic in Pepper&Carrot
------------------------

The world of Hereva is based on magic. Magic permeates every piece of life on Hereva; from the most magnificent spells to the lowliest farmer growing his plants. The magic is referred to as "Rea", which is short for "Reality". 

There are six magic schools in Hereva. They are:

* Chaosah
* Magmah
* Ah
* Hippiah
* Zombiah
* Aquah

[History of Magical Schools]


